jobs:
  #if true, the default jobs are enabled. WARNING: setting this to false will erase all the stats for these jobs
  #Default value: true
  enable_default_jobs: true
  #the amount of free jobs a player can have
  #Minimum value: 0, Maximum value: 2147483647, Default value: 2
  amount_of_free_jobs: 2
  #the maximum amount of jobs a player can have
  #Minimum value: 0, Maximum value: 2147483647, Default value: 2147483647
  max_jobs: 2147483647
  coins:
    #the amount of coins a player gets when they level up a job
    #Minimum value: 0, Maximum value: 2147483647, Default value: 1
    coins_per_level_up: 1
debug:
  #if true, debug mode is enabled
  #Default value: false
  is_debug: false
